:root {
  /* Color */
  --color-white: #FFFFFF;
  --color-normal: #1B273F;
  --color-primary: #2169F4;
  --color-secondary: #F86E56;
  --color-tertiary: #FFFD56;
  --color-dark: #19202F;
  --color-text: #58647C;
  --color-subtitle: #AEBAD1;
  --color-accent: #F4F7FC;
  --color-error: #FB3838;
  --color-active: #202AD5;
  --color-success: #08CC6E;
  --color-border: #E5EBF9;
  --color-border-line: rgba(174, 186, 209, 0.54);
}

@font-face {
  font-family: 'Neue Alte Grotesk';
  src: url('../fonts/NeueAlteGrotesk-Regular.ttf') format('truetype');
}

/* Background color */

.bg-white {
  background-color: var(--color-white) !important;
}

.bg-normal {
  background-color: var(--color-normal) !important;
}

.bg-primary {
  background-color: var(--color-primary) !important;
}

.bg-secondary {
  background-color: var(--color-secondary) !important;
}

.bg-tertiary {
  background-color: var(--color-tertiary) !important;
}

.bg-dark {
  background-color: var(--color-dark) !important;
}

.bg-text {
  background-color: var(--color-text) !important;
}

.bg-subtitle {
  background-color: var(--color-subtitle) !important;
}

.bg-accent {
  background-color: var(--color-accent) !important;
}

.bg-error {
  background-color: var(--color-error) !important;
}

.bg-active {
  background-color: var(--color-active) !important;
}

.bg-success {
  background-color: var(--color-success) !important;
}

.bg-border {
  background-color: var(--color-border) !important;
}

.bg-border-line {
  background-color: var(--color-border-line) !important;
}

/* END ## Background color */

/* Text Color */

.text-white {
  color: var(--color-white) !important;
}

.text-normal {
  color: var(--color-normal) !important;
}

.text-primary {
  color: var(--color-primary) !important;
}

.text-secondary {
  color: var(--color-secondary) !important;
}

.text-tertiary {
  color: var(--color-tertiary) !important;
}

.text-dark {
  color: var(--color-dark) !important;
}

.text-text {
  color: var(--color-text) !important;
}

.text-subtitle {
  color: var(--color-subtitle) !important;
}

.text-accent {
  color: var(--color-accent) !important;
}

.text-error {
  color: var(--color-error) !important;
}

.text-active {
  color: var(--color-active) !important;
}

.text-success {
  color: var(--color-success) !important;
}

.text-border {
  color: var(--color-border) !important;
}

.text-border-line {
  color: var(--color-border-line) !important;
}

/* END ## Text Color */

/* Scrollbar */

/* ::-webkit-scrollbar {
  width: 2px;
}

::-webkit-scrollbar-track {
  background: var(--color-accent);
}

::-webkit-scrollbar-thumb {
  background: var(--color-subtitle);
}

::-webkit-scrollbar-thumb:hover {
  background: var(--color-subtitle);
} */

/* END ## Scrollbar */

/* Screen resolution */

/* @media (min-width: 1200px) {
  .container {
    max-width: 1330px;
  }
} */

/* END ## Screen Resolution */

body {
  margin: 0;
  font-family: 'Neue Alte Grotesk';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: var(--color-normal);
  letter-spacing: 0.01em;
  background: #0F406E;
}

/* Typography */

h1 {
  font-weight: bold;
  font-size: 64px;
}

h2 {
  font-weight: bold;
  font-size: 46px;
}

h3 {
  font-weight: bold;
  font-size: 24px;
}

h4 {
  font-weight: bold;
  font-size: 20px;
}

.subtitle-large {
  font-weight: normal;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  letter-spacing: 0.01em;
  color: var(--color-normal);
}

.text-bold {
  font-weight: bold;
}

.text-small {
  font-size: 14px;
}

.text-uppercase {
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: var(--color-normal);
}

/* END ## Typography */

/* Form Element */

input[type=text] {
  background: var(--color-accent);
  border: 1px solid var(--color-border);
  box-sizing: border-box;
  border-radius: 12px;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.01em;
  padding: 12px 16px;
}

input[type=text]:active {
  border: 1px solid var(--color-active);
  box-shadow: 0px 0px 0px 1px rgba(38, 72, 163, 0.2);
}

.input-success {
  border: 1px solid var(--color-success);
}

.input-error {
  border: 1px solid var(--color-error);
}

input:disabled {
  background: var(--color-subtitle);
  color: var(--color-accent);
}

.btn-primary {
  background: var(--color-active);
  padding: 18px 32px;
  border: 1px solid var(--color-active);
  border-radius: 12px;
  text-align: center;
  color: var(--color-white);
  font-weight: bold;
  font-size: 16px;
}

.btn-primary:hover {
  background: var(--color-primary);
  color: var(--color-white);
}

.btn-secondary {
  background: var(--color-white);
  padding: 14px 32px;
  border: 1px solid var(--color-active);
  border-radius: 12px;
  text-align: center;
  color: var(--color-active);
  font-weight: bold;
  font-size: 16px;
}

.btn-secondary:hover {
  background: var(--color-accent);
  color: var(--color-active);
}

.btn-tertiary {
  background: var(--color-accent);
  padding: 18px 32px;
  border: 1px solid var(--color-accent);
  border-radius: 12px;
  text-align: center;
  color: var(--color-active);
  font-weight: bold;
  font-size: 16px;
}

a {
  color: var(--color-active);
  font-size: 16px;
  font-style: normal;
  text-decoration: none;
}

a:hover {
  color: var(--color-primary);
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

.line-vertical {
  width: 1px;
  height: 200px;
  background: var(--color-border-line);
  margin: 0 auto;
}

.is-dot {
  font-size: 6px;
}

/* END ## Form Element */

.wrapper {
  margin: 0;
}

.container {
  background: var(--color-white);
  padding: 0;
}

.container-fluid {
  background: var(--color-white);
  padding: 0;
}

/* Sidebar Fixed Right */

.sidebar-right {
  position: fixed;
  width: 82px;
  height: 100%;
  top: 0;
  right: 13%;
  background: var(--color-white);
  border-left: 1px solid var(--color-border);
  padding: 20px;
  text-align: center;
  z-index: 99902;
}

/* END ## Sidebar Fixed Right */

/* Media Icon */

.media-share-button {
  display: flex;
  flex-direction: row;
  margin-top: 30px;
  margin-bottom: 20px;
}

.media-share-button .icon-xs {
  margin-right: 16px;
}

.media-share-button .icon-xs img {
  margin: 0;
}

.icon-xs img {
  margin-bottom: 2rem;
  border-radius: 50%;
  box-sizing: border-box;
  padding: 5px;
  width: 40px;
  height: 40px;
}

.icon-youtube img {
  border: 1px solid rgba(238, 0, 0, 0.32);
}

.icon-youtube img:hover {
  border: 1px solid rgba(238, 0, 0, 1);
}

.icon-facebook img {
  border: 1px solid rgba(59, 89, 152, 0.32);
}

.icon-facebook img:hover {
  border: 1px solid rgba(59, 89, 152, 1);
}

.icon-twitter img {
  border: 1px solid rgba(0, 171, 238, 0.32);
}

.icon-twitter img:hover {
  border: 1px solid rgba(0, 171, 238, 1);
}

.icon-instagram img {
  border: 1px solid rgba(224, 53, 176, 0.32);
}

.icon-instagram img:hover {
  border: 1px solid rgba(224, 53, 176, 1);
}

.icon-google-plus img {
  border: 1px solid rgba(248, 110, 86, 0.32);
}

.icon-google-plus img:hover {
  border: 1px solid rgba(248, 110, 86, 1);
}

.icon-mail img {
  border: 1px solid rgba(27, 39, 63, 0.32);
}

.icon-mail img:hover {
  border: 1px solid rgba(27, 39, 63, 1);
}

.icon-print img {
  border: 1px solid rgba(32, 42, 213, 0.32);
}

.icon-print img:hover {
  border: 1px solid rgba(32, 42, 213, 1);
}

/* END ## Media Icon */

/* Bottom Navigation Fixed */

.bottom-navigation {
  position: fixed;
  width: inherit;
  max-width: inherit;
  background: var(--color-white);
  bottom: 0;
  z-index: 99901;
  border-top: 1px solid var(--color-border);
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  /* padding: 20px; */
  padding-right: 80px;
  height: 70px;
}

.bottom-navigation a {
  color: var(--color-text);
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  line-height: 140%;
  text-transform: uppercase;
  border-right: 1px solid var(--color-border);
}

/* .bottom-navigation a:hover {
  background: var(--color-accent);
} */

.bottom-navigation .icon-more {
  display: flex;
  flex-direction: column;
  margin-left: 8px;
}

.bottom-navigation .icon-more .zmdi {
  font-size: 12px;
  font-weight: 600;
  line-height: 5px;
}

.bottom-navigation .dropup {
  width: inherit;
  max-width: inherit;
}

.bottom-navigation .dropup a {
  height: 70px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bottom-navigation .dropup .dropup-item {
  display: none;
  position: absolute;
  bottom: 0px;
  background-color: var(--color-white);
  border: 1px solid var(--color-border);
  border-bottom: 0;
  border-right: 0;
  width: inherit;
  min-width: inherit;
  max-width: inherit;
  z-index: 99904;
}

.bottom-navigation .dropup .dropup-item a {
  padding: 25px;
  text-decoration: none;
  border-bottom: 1px solid var(--color-border);
  display: flex;
  align-items: center;
  justify-content: center;
}

.navigation-overlay {
  display: none;
  position: fixed;
  width: 100%;
  max-width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.32);
  z-index: 99903;
}

/* .bottom-navigation .dropup:hover .dropup-item {
  display: block;
}

.bottom-navigation .dropup:hover .navigation-overlay {
  display: block;
} */

/* END ## Bottom Navigation Fixed */

/* Header */

header {
  max-width: 100%;
  max-height: 800px;
  overflow: hidden;
  margin-bottom: 30px;
  background: #000;
}

.header-nav {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.68));
  height: 95px;
  padding: 35px 65px;
  position: relative;
  z-index: 1;
}

.header-nav .link-nav {
  color: var(--color-white);
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  margin-right: 40px;
}

.header-nav .link-nav img {
  width: 20px;
}

.header-nav .link-nav .link-nav-text {
  font-size: 16px;
}

.header-nav-minimal {
  background: var(--color-white);
  height: 95px;
  padding: 35px 65px;
  box-shadow: inset 0px -1px 0px var(--color-border);
}

.header-nav-minimal .link-nav {
  color: var(--color-dark);
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  margin-right: 40px;
}

.header-nav-minimal .link-nav img {
  width: 20px;
}

.header-nav-minimal .link-nav .link-nav-text {
  font-size: 16px;
}

.link-nav-logo {
  width: 215px;
  height: 48px;
  object-fit: contain;
  margin-top: -12px;
}

.header-slide {
  width: 100%;
  height: 800px;
  overflow: hidden;
  margin-top: -95px;
}

.header-slide img {
  width: 100%;
  height: 800px;
  object-fit: cover;
}

.header-slide h2 {
  color: var(--color-white);
  margin-top: 40px;
  font-size: 34px;
}

.header-slide h2 a {
  color: var(--color-white);
  font-weight: bold;
  font-size: 34px;
  margin-top: 40px;
}

.header-slide .carousel-caption {
  position: absolute;
  top: 620px;
  right: 0;
  bottom: 0;
  left: 65px;
  z-index: 1;
  padding: 0;
  text-align: unset;
  color: var(--color-white);
  width: 80%;
}

.header-slide .carousel-caption h2 {
  text-shadow: 1px 1px rgba(0, 0, 0, .2);
}

.header-slide .carousel-caption a {
  text-shadow: 1px 1px rgba(0, 0, 0, .2);
}

.slide-control {
  position: absolute;
  width: 50%;
  top: 610px;
  left: 65px;
  z-index: 1;
}

.slide-control .slide-navigation.carousel-indicators {
  position: unset;
  display: unset;
  margin: 0;
  padding: 0;
}

.slide-control .slide-navigation a {
  background: transparent;
  color: var(--color-white);
  font-size: 16px;
  border-bottom: 4px solid var(--color-white);
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  margin-right: 4px;
  opacity: 0.5;
}

.slide-control .slide-navigation a:hover {
  color: var(--color-white);
  cursor: pointer;
}

.slide-control .slide-navigation a.active {
  border-bottom: 4px solid var(--color-tertiary);
  opacity: 1;
}

.slide-footer {
  position: absolute;
  width: 100%;
  top: 560px;
  left: 80px;
  color: var(--color-white);
  font-weight: bold;
  font-size: 20px;
}

.slide-footer a {
  color: var(--color-white);
  font-weight: bold;
  font-size: 20px;
}

.slide-item-image {
  filter: brightness(95%);
  -webkit-filter: brightness(95%);
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}

.carousel-fade .carousel-item.active, .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}

/* END ## Header */

/* Search */

.search-container {
  width: 100%;
  height: 100%;
  z-index: 999999;
  position: fixed;
  overflow: hidden;
  display: none;
}

.search-container .search-content {
  background-color: var(--color-white);
  width: 100%;
  height: 100%;
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 78px;
  color: var(--color-subtitle);
  overflow: hidden;
}

.search-container .search-content .search-header {
  padding: 40px 100px;
  text-align: right;
}

.search-container .search-content .search-header a {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 78px;
  color: var(--color-text);
}

.search-container .search-content .search-body {
  padding: 8% 120px 120px 120px;
}

.search-container .search-content .search-body input[type=text] {
  border: none;
  background-color: var(--color-white);
  padding: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 78px;
  color: var(--color-text);
  width: 100%;
}

.search-container .search-content .search-body input[type=text]:focus {
  box-shadow: none;
  border: none;
  outline: none;
}

.search-container .search-content .search-body input[type=text]::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: var(--color-subtitle);
}

.search-container .search-content .search-body input[type=text]:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: var(--color-subtitle);
  opacity: 1;
}

.search-container .search-content .search-body input[type=text]::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: var(--color-subtitle);
  opacity: 1;
}

.search-container .search-content .search-body input[type=text]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--color-subtitle);
}

.search-container .search-content .search-body input[type=text]::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--color-subtitle);
}

/* END ## Search */

/* Login */

.login-container {
  width: 100%;
  height: 100%;
  z-index: 999999;
  position: fixed;
  overflow: hidden;
  display: none;
}

.login-container .login-content {
  background-color: var(--color-white);
  width: 100%;
  height: 100%;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 78px;
  color: var(--color-subtitle);
  overflow: hidden;
}

.login-container .login-content .login-header {
  padding: 40px 100px;
  text-align: right;
}

.login-container .login-content .login-header a {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 78px;
  color: var(--color-text);
}

.login-container .login-content .login-body {
  padding: 4% 120px 120px 120px;
}

.login-container .login-content .login-body .login-logo {
  background-color: var(--color-white) !important;
  text-align: center;
}

.login-container .login-content .login-body .login-logo img {
  width: 64px;
  height: auto;
}

.login-container .login-content .login-body .login-label {
  background-color: var(--color-white) !important;
  font-style: normal;
  font-size: 14px;
  line-height: 0;
  height: 15px;
  color: var(--color-subtitle);
}

.login-container .login-content .login-body .errorMessage {
  font-size: 12px;
  line-height: 30px;
  color: var(--color-error);
}

.login-container .login-content .login-body .login-input {
  background-color: var(--color-white) !important;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: var(--color-text);
  width: 100%;
  border-radius: 4px;
  border: 1px solid var(--color-border);
  padding: 15px 15px;
  cursor: text;
}

.login-container .login-content .login-body .login-button {
  padding: 10px 55px;
  border-radius: 4px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}

.search-container .search-content .search-body .login-input:focus {
  box-shadow: none;
  border: none;
  outline: none;
}

.search-container .search-content .search-body .login-input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: var(--color-subtitle);
}

.search-container .search-content .search-body .login-input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: var(--color-subtitle);
  opacity: 1;
}

.search-container .search-content .search-body .login-input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: var(--color-subtitle);
  opacity: 1;
}

.search-container .search-content .search-body .login-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--color-subtitle);
}

.search-container .search-content .search-body .login-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--color-subtitle);
}

/* END ## Login */

/* Content */

.error-container {
  padding: 25px;
  background: var(--color-error);
  color: var(--color-white);
  border-radius: 16px;
  ;
}

.widget-container {
  padding: 80px;
  padding-top: 40px;
}

.widget-content {
  margin-bottom: 80px;
}

.latest-news {
  padding: 0;
}

.layanan-online {
  padding: 0;
}

.sosial-media {
  padding: 0;
}

.foto-video {
  padding: 0;
}

.topik-lainnya {
  padding: 0;
  padding-top: 40px;
  background: var(--color-white);
  overflow: hidden;
}

.topik-lainnya .topik-lainnya-scrollable {
  padding-bottom: 45px;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.topik-lainnya .topik-lainnya-scrollable::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

.topik-lainnya .topik-lainnya-header {
  padding: 80px;
  padding-top: 40px;
  padding-bottom: 0px;
}

.topik-lainnya .topik-lainnya-body {
  padding: 0px 80px;
  display: flex;
  flex-direction: row;
  width: fit-content;
}

.post-container {
  padding: 40px 80px;
}

.dash-title {
  color: var(--color-subtitle);
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  flex: 1;
  align-items: center;
}

.dash-title .line-horizontal {
  width: 80px;
  height: 2px;
  background: var(--color-border);
  margin-right: 24px;
}

.content-title {
  margin-bottom: 40px;
}

.media-thumbnail img {
  background: var(--color-accent);
  border-radius: 16px;
  width: 100%;
  min-height: 350px;
  max-height: 350px;
  object-fit: cover;
}

.media-thumbnail-landscape img {
  background: var(--color-accent);
  border-radius: 16px;
  width: 100%;
  min-height: 331px;
  max-height: 331px;
  object-fit: cover;
}

.media-thumbnail-small img {
  background: var(--color-accent);
  border-radius: 16px;
  width: 154px;
  height: 154px;
  object-fit: cover;
}

.media-thumbnail-small-landscape img {
  background: var(--color-accent);
  border-radius: 16px;
  width: 154px;
  height: 87px;
  object-fit: cover;
}

.media-date {
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: var(--color-subtitle);
  margin-top: 20px;
  margin-bottom: 14px;
}

.media-date .media-date-small {
  font-size: 10px;
}

.media-title {
  margin-bottom: 16px;
}

.media-title a {
  line-height: 148%;
  color: var(--color-normal);
}

.media-title .small h4 {
  font-size: 18px;
}

.media-description {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-text);
  margin-bottom: 16px;
}

.media-footer {
  margin-bottom: 16px;
}

.media-footer a {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: var(--color-active);
}

.card-sidebar {
  padding: 54px 38px;
  background: var(--color-accent);
  border: 1px solid var(--color-border);
  box-sizing: border-box;
  border-radius: 24px;
}

.card-sidebar .card-sidebar-title {
  background: var(--color-accent);
  border-radius: 16px 16px 0px 0px;
  padding: 32px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 27px;
  color: var(--color-dark);
  height: 85px;
  overflow: hidden;
  border-radius: 25px 24px 0px 0px;
}

.card-sidebar .card-sidebar-subtitle {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 154%;
  color: var(--color-text);
}

.card-sidebar .card-sidebar-body {
  padding: 16px;
  border-radius: 0px 0px 16px 16px;
  overflow: auto;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: var(--color-normal);
}

.card-sidebar .card-sidebar-listitem {
  margin-bottom: 8px;
  background: var(--color-border);
  border-radius: 12px;
  padding: 16px;
}

.card-sidebar .card-sidebar-listitem-date {
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: var(--color-subtitle);
  margin-bottom: 8px;
}

.card-sidebar .card-sidebar-listitem-body a {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: var(--color-normal);
  text-decoration: none;
}

.card-sidebar .card-sidebar-listitem-more {
  clear: both;
  position: relative;
}

.card-sidebar .card-sidebar-listitem-more a {
  font-size: 14px;
}

.card-shadow {
  padding: 54px 38px;
  background: var(--color-white);
  box-shadow: 0px 30px 80px rgba(174, 186, 209, 0.4);
  border-radius: 24px;
}

.card-shadow.card-shadow-fixed {
  height: 597px;
  max-height: 597px;
  box-shadow: 0px 16px 32px rgba(174, 186, 209, 0.32);
  overflow: hidden;
}

.card-shadow .card-shadow-title {
  background: var(--color-active);
  border-radius: 16px 16px 0px 0px;
  padding: 32px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 148%;
  color: var(--color-tertiary);
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 85px;
  overflow: hidden;
}

.card-shadow .card-shadow-body {
  padding: 32px;
  height: 400px;
  border-radius: 0px 0px 16px 16px;
  overflow: auto;
}

.card-shadow .card-shadow-listitem {
  margin-bottom: 25px;
}

.card-shadow .card-shadow-listitem-date {
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: var(--color-subtitle);
  margin-bottom: 8px;
}

.card-shadow .card-shadow-listitem-body a {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: var(--color-normal);
  text-decoration: none;
}

.card-shadow .card-shadow-listitem-more {
  padding: 32px;
  clear: both;
  position: relative;
}

.card-shadow .card-shadow-listitem-more a {
  font-size: 14px;
}

.card-shadow .link-slide {
  display: flex;
  flex: 1;
  flex-direction: row;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.card-shadow .link-slide::-webkit-scrollbar {
  display: none;
}

.card-shadow .link-slide .link-slide-item {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: var(--color-normal);
  margin-right: 8px;
  min-width: 161px;
  max-width: 161px;
}

.card-shadow .link-slide .link-slide-item a {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: var(--color-normal);
}

.card-shadow .link-slide .link-slide-item a img {
  width: 77px;
  margin-bottom: 24px;
}

.card-shadow-footer {
  margin-top: 20px;
  text-align: center;
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
}

.card-shadow-footer .navigation-slide {
  width: 32px;
  height: 4px;
  background: var(--color-active);
  opacity: 0.32;
  margin-right: 8px;
}

.card-shadow-footer .navigation-slide.active {
  width: 32px;
  height: 4px;
  background: var(--color-active);
  opacity: 1;
  margin-right: 8px;
}

.navigation-slide-general {
  width: 32px;
  height: 4px;
  background: var(--color-active);
  opacity: 0.32;
}

.justify-center {
  margin: 0 auto !important;
}

.widget-general {
  background: var(--color-white);
  height: 630px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid var(--color-border);
}

.widget-facebook {
  background: var(--color-white);
  height: 630px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid var(--color-border);
}

.widget-twitter {
  background: var(--color-white);
  height: 630px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid var(--color-border);
}

.widget-covid {
  background: var(--color-active);
  height: 630px;
  overflow: hidden;
  border-radius: 24px;
}

.widget-covid .widget-covid-title {
  background: #070D76;
  height: 170px;
  padding: 32px 24px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-white);
  border-radius: 0% 0% 100% 100%/0% 0% 30% 30%;
}

.widget-covid .widget-covid-title h4 {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--color-tertiary);
  margin-bottom: 2px;
}

.widget-covid .widget-covid-body {
  padding: 16px 16px;
  margin-top: -80px;
  height: inherit;
  max-height: inherit;
  padding-bottom: 100px;
  overflow-x: hidden;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.widget-covid .widget-covid-body::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

.widget-covid .widget-covid-body .widget-covid-item {
  background: #111BBB;
  backdrop-filter: blur(20px);
  border-radius: 12px;
  padding: 16px 16px;
  margin-bottom: 8px;
}

.widget-covid .widget-covid-body .widget-covid-item .widget-covid-item-thumbnail {
  width: 40px;
  height: 40px;
  background: var(--color-white);
  border-radius: 100%;
}

.widget-covid .widget-covid-body .widget-covid-item .widget-covid-item-date {
  font-style: normal;
  font-weight: 500;
  font-size: 11.5px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-tertiary);
  margin-bottom: 8px;
}

.widget-covid .widget-covid-body .widget-covid-item .widget-covid-item-description {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-white);
  margin-bottom: 8px;
}

.widget-covid .widget-covid-body .widget-covid-item .widget-covid-item-description a {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-white);
  margin-bottom: 8px;
  text-decoration: none;
}

.widget-covid .widget-covid-body .widget-covid-item .widget-covid-item-footer {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 154%;
  text-align: right;
  letter-spacing: 0.01em;
  color: var(--color-tertiary);
}

/* END ## Content */

/* Footer */

footer {
  /* margin-top: 108px; */
  padding-bottom: 70px;
  clear: both;
  background: linear-gradient(180deg, #3D48F5 0%, #202AD5 100%);
  overflow: hidden;
}

.footer-map {
  background: var(--color-white);
  height: 600px;
  overflow: hidden;
  padding-top: 30px;
}

.footer-map .footer-map-render {
  position: relative;
  margin-top: -100px;
  z-index: 1;
}

.footer-map .footer-map-render img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.footer-map .footer-map-search {
  position: relative;
  z-index: 2;
}

.footer-map .footer-map-search .footer-map-search-body {
  background: var(--color-white);
  box-shadow: 0px 30px 80px rgba(174, 186, 209, 0.4);
  border-radius: 24px;
  padding: 44px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  text-align: center;
  letter-spacing: 0.01em;
  color: var(--color-text);
}

.footer-map .footer-map-search .footer-map-search-body h3 {
  color: var(--color-normal);
}

.footer-map .footer-map-search .footer-map-search-body .footer-map-search-component {
  background: var(--color-accent);
  border: 1px solid var(--color-border);
  box-sizing: border-box;
  border-radius: 16px;
  margin-top: 40px;
  padding: 4px;
}

.footer-map .footer-map-search .footer-map-search-body .footer-map-search-component input[type=text] {
  width: 100%;
  padding: 12px 16px;
  border: none;
  background: var(--color-accent);
}

.footer-map .footer-map-search .footer-map-search-body .footer-map-search-component .btn {
  padding: 12px 32px;
}

.footer-body {
  padding: 80px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-white);
}

.footer-logo {
  width: 39px;
}

.footer-col-1 h4 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0.02em;
  color: var(--color-white);
}

.footer-link {
  margin: 0;
  margin-bottom: 14px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: var(--color-tertiary);
}

.footer-link a {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: var(--color-tertiary);
}

.footer-credit {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 154%;
  letter-spacing: 0.01em;
  color: var(--color-white);
  text-align: center;
  padding: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.32);
}

/* END ## Footer */

.line-horizontal-dashed {
  height: 0px;
  border-bottom: 1px dashed var(--color-subtitle);
}

.fixed-box-small {
  height: 40px;
  overflow: hidden;
}

.hidden {
  display: none;
}

/* Widget */

#gpr-kominfo-widget-container:not(:empty) {
  /* padding-bottom: 1px; */
  background: #202AD5 !important;
  border-radius: 24px !important;
  border: 0px !important;
}

/* #gpr-kominfo-widget-header::after {
  content: 'COVID-19 Widget \A #BersatuLawanCovid19';
  white-space: pre-wrap;
} */

#gpr-kominfo-widget-container:not(:empty) #gpr-kominfo-widget-header {
  background: #070D76 url('../images/covid-widget-header.png') no-repeat !important;
  background-size: 200px !important;
  background-position-x: 32px !important;
  background-position-y: 40px !important;
  height: 170px !important;
  padding: 32px 24px !important;
  margin: 0 !important;
  border: 0 !important;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--color-tertiary);
  letter-spacing: 0.01em;
  border-radius: 0% 0% 100% 100%/0% 0% 30% 30% !important;
  border-top-left-radius: 44px !important;
  border-top-right-radius: 44px !important;
}

#gpr-kominfo-widget-container:not(:empty) #gpr-kominfo-widget-header h4 {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: var(--color-tertiary);
  margin-bottom: 2px;
}

#gpr-kominfo-widget-container:not(:empty) #gpr-kominfo-widget-body {
  position: relative;
  top: -70px !important;
  border-radius: 12px !important;
  margin: 16px !important;
  overflow-x: hidden !important;
  overflow-y: auto !important;
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
  background: transparent !important;
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item {
  background-image: url('../images/gpr-icon-list-circle.png');
  background-color: #111BBB;
  background-size: 40px !important;
  background-position-x: 15px;
  background-position-y: 15px;
  color: var(--color-tertiary) !important;
  backdrop-filter: blur(20px);
  border-radius: 12px;
  margin-bottom: 8px;
  font-size: 12px !important;
  padding-right: 10px !important;
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item a {
  color: var(--color-white) !important;
  font-size: 14px !important;
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item small {
  color: var(--color-tertiary) !important;
  font-size: 10px !important;
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item .gpr-kominfo-align-left {
  float: unset !important;
  padding: 0 !important;
  margin: 0 !important;
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item .gpr-kominfo-align-left::after {
  content: ' - ';
}

#gpr-kominfo-widget-container:not(:empty) .gpr-kominfo-widget-list-item .gpr-kominfo-align-right.gpr-small-date {
  float: unset !important;
  padding: 0 !important;
  margin: 0 !important;
}

#gpr-kominfo-widget-footer {
  display: none;
}

#fixImage1 {
  position: fixed;
  width: 175PX;
  left: 5px;
  bottom: 25px;
  margin-top: -40px;
  z-index: 99999;
}

#fixImage2 {
  position: fixed;
  width: 175PX;
  right: 5px;
  bottom: 25px;
  margin-top: -40px;
  z-index: 99999;
}

/* END ## Widget */

/* Auto Scroll */

#auto-scroll, #auto-scroll2 {
  height: 141px;
  overflow: hidden;
}

#auto-scroll ul, #auto-scroll2 {
  list-style-type: disc;
  margin: 0;
  padding: 0;
}

#auto-scroll ul li, #auto-scroll2 ul li {
  display: table-cell;
  width: 161px;
}

#auto-scroll-previous:hover, #auto-scroll-next:hover, #auto-scroll2-previous:hover, #auto-scroll2-next:hover {
  cursor: pointer;
  opacity: 1;
}

/* END ## Auto Scroll */
